.mphb-room-types {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    gap: 60px !important;
    align-items: start !important;
}

body .mphb_sc_rooms-wrapper .mphb-room-type {
    padding-top: 20px !important;
}

body .mphb_sc_rooms-wrapper .mphb-room-type-gallery-wrapper {
    max-height: 500px !important;
    overflow: hidden !important;
}

body .mphb_sc_rooms-wrapper .mphb-room-type:not(:first-of-type) {
    margin-top: 0 !important;
    border-top: none !important;
}

body .mphb_sc_rooms-wrapper .mphb-gallery-main-slider {
    height: 280px !important;
    overflow: hidden !important;
}

body .mphb_sc_rooms-wrapper .mphb-gallery-main-slider img {
    width: 100% !important;
    height: 280px !important;
    object-fit: cover !important;
}


@media (max-width: 900px) {
    .mphb-room-types {
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 60px !important;
    }
}

@media (max-width: 520px) {
    .mphb-room-types {
        grid-template-columns: 1fr !important;
        gap: 60px !important;
    }
}